.my_left_category{
float:left;
width:210px;
margin:0px;
}
.my_left_category .h2_cat{
float:left;
width:210px;
height:35px;
margin:0px;
line-height:35px;
font-weight:normal;
color:#ffffff;
position:relative;
}
.my_left_category .h2_cat h3{
float:left;
width:210px;
height:35px;
margin:0px;
background:#dd0762;
font-size:14px;
border-left:1px solid #e9308d;
border-right:1px solid #e9308d;
font-weight:normal;
letter-spacing:2px;
}
.my_left_category .h3_cat{
float:left;
display:none;
width:210px;
position:absolute;
left:0px;
top:35px;

cursor:auto;
}
.my_left_category .shadow{
float:left;
position:inherit;
height:35px;
width:190px;
border:0px;

}
.my_left_category .shadow_border{
float:left;
position:inherit;
width:209px;
border:0px;
border-left:1px solid #cccacb;
border-right:1px solid #cccacb;
border-bottom:1px solid #cccacb;
background-color:#ffffff;
margin-bottom:3px
}
.my_left_category .shadow_border ul {
float:left;
width:209px;
margin:0px;
border-bottom:1px dashed #e5e3e4;
}
.my_left_category .shadow_border ul li {
list-style:none;
float:left;
width:209px;
height:35px;
color:#6d696b;
font-size:12px;
text-align:left;
overflow:hidden;
}
.my_left_category .shadow_border ul li IMG{
width:18px;height:18px;
}
.my_left_category .shadow_border ul li:hover {
background:#f2f1f1;
}

.my_left_category .active_cat{ z-index:99;cursor:pointer;}
.my_left_category .active_cat h3 { font-weight:bold}
.my_left_category .active_cat h3 span{ display:none;}
.my_left_category .active_cat div{display:block;}